On this web page i used html, css, php, javascript languages and softwares that are
 notepad++, internet explorer, google chrome and xampp.
1. html which is static web page and model that display page from the browser
2. css which is view, shape the page
3. php and javascript which are controllers that control and make the page functional
4. i did use notepad++ to edit my page
5. i use two different browsers to display the page and see if its working well throuth other browsers
6. i did installed xampp on my machine and use as localhost to run directory of the web page
7. xampp is package that has apache, mysql, etc
